{$css_block}
<script type="application/javascript">
    oldJquery = $.noConflict( true );
</script>
{$js_block_require}

<script type="application/javascript">
    SWjQuery = jQuery.noConflict(true);
    $ = jQuery = oldJquery;
</script>
{$js_block_top}
{$init_core}
{$js_block_bottom}

<input id="admin_page" type="hidden" value="{if $admin_page}1{else}0{/if}" />